Subject: Re: bug#66554: [PATCH] Add the public API of Compat to the core

From: Daniel Mendler <[email-masked]>
Date: Thu, 01 Feb 2024 16:53:32 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: Daniel Mendler <[email-masked]>
>> Cc: [email-masked],  Eli Zaretskii <[email-masked]>,
>>   [email-masked],  [email-masked]
>> Date: Fri, 26 Jan 2024 11:42:30 +0100
>> 
>> > I have tried to update the patch to clarify some of the points in the
>> > discussion, but feel free to change anything you think ought to be changed:
>> 
>> Thank you, Philip. I added a few comments below, mostly about some
>> details of the wording. Eli, Stefans, do you think the level of
>> information provided in the patch is sufficient?
>
> It is hard to answer the question without seeing a complete patch that
> incorporates your suggestions to the degree that Philip agrees with
> them.

Okay. Philip, do you have any comments regarding my suggestions?